prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet VPN
Description: Provides API for accessing the GNUnet VPN
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetvpn
Cflags: -I${includedir}
